## dvdbackup 0.4.2

=== debian/changelog ===
dvdbackup (0.4.2-5) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload of Debian team
  * Declare in Vcs fields where package really resided on Salsa
    Closes: #1064799
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Transition to automatic debug package (from: dvdbackup-dbg).
  * Use secure URI in Homepage field.
  * watch file standard 4 (routine-update)
  * Drop Stephen Gran from Maintainer at his request (Thank you
    Stephen for all your work on this package)
    Closes: #838401
  * Remove debian/gbp.conf which is redundant
  * d/copyright: One paragraph for GPL-3+ license
  * Fix build with libdvdread 6.1.0+
  * Propagate hardening options

  [ Wouter Verhelst ]
  * Binary search for skipping over unreadable blocks
    Closes: #810641

  [ Rogério Brito ]
  * Improving the extraction process of images from DVDs
    Closes: #517066
    (RIP Rogério!)

 -- Andreas Tille <tille@debian.org>  Mon, 18 Nov 2024 16:25:01 +0100

dvdbackup (0.4.2-4) unstable; urgency=low

  * remove-path_max-limitation.patch: Remove PATH_MAX limitation to fix build
    failure on Debian GNU/Hurd.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 04 Jul 2013 14:31:19 +0200

dvdbackup (0.4.2-3) unstable; urgency=low

  * ignore-automake-warnings.patch: Do not treat automake warnings as errors.
    Gettext caused a warning with automake 1.13. (Closes: #713293)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 29 Jun 2013 14:51:38 +0200

dvdbackup (0.4.2-2) unstable; urgency=low

  * Run autoreconf to update autotools helper files.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Use current canonical URI for VCS-* fields.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 27 Feb 2013 18:16:30 +0100

dvdbackup (0.4.2-1) unstable; urgency=low

  * New upstream release.
    - Print the correct vob file name in which the read error happens.
      Thanks to Kolja Nowak for the patch. (Closes: #585560, LP: #648752)
  * Update my email address.
  * Move from Subversion to Git.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump Standards-Version to 3.9.3 (no changes needed).
  * Switch from cdbs to dh 9.
  * Update machine-readable copyright file to version 1.0 of the specification.

 -- Benjamin Drung <bdrung@debian.org>  Sun, 24 Jun 2012 04:26:40 +0200

dvdbackup (0.4.1-1) unstable; urgency=high

  * New upstream release
    + Fixes offset bug, which results in wrong .vob files (Closes: #529073).
    + German translation; thanks to Chris Leick (Closes: #531568).
    + Fixes grammatical errors (Closes: #530708).
  * debian/control:
    - Update my e-mail address.
    - Use longer description for dvdbackup-dbg.
  * debian/copyright: Refer to GPL-3 instead of versionless GPL.
  * Switch to debhelper 7.
  * Update debian/copyright to Debian Enhancement Proposals 5.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 09 Jun 2009 02:11:29 +0200

dvdbackup (0.4-1) unstable; urgency=low

  [ Benjamin Drung ]
  * New upstream version
  * debian/control:
    - Update Debian Standards-Version to 3.8.1
    - Add Homepage and Vcs-{Browser,Svn} fields
    - Add myself to Uploaders
    - Add cdbs to Build-Depends
    - Add ${misc:Depends} to Depends
    - Build-Depends on newer libdvdread-dev (Closes: #516825)
    - dvdbackup-dev needs to depend on same version of dvdbackup
    - Adjust section to the new sections in Debian
  * Add newline to the end of debian/watch
  * debian/rules: Switch to cdbs (Closes: #506600)
  * debian/dvdbackup.{dirs,docs,manpages}: Removed
  * debian/dvdbackup.install: Updated for cdbs
  * debian/copyright: Updated year and corrected link to GPL

  [ Stephen Gran ]
  * Prep for release

 -- Stephen Gran <sgran@debian.org>  Fri, 27 Mar 2009 10:41:51 -0400

dvdbackup (0.2-2) unstable; urgency=low

  * Pass CFLAGS to build system, don't override them

 -- Stephen Gran <sgran@debian.org>  Tue, 01 Apr 2008 23:19:25 +0100

dvdbackup (0.2-1) unstable; urgency=low

  * New upstream version
  * Mandatory switches are now gone (closes: #469337, #470049)
  * Update debian/copyright to reflect new upstream
  * Update debian/rules to reflect new build system

 -- Stephen Gran <sgran@debian.org>  Tue, 11 Mar 2008 02:09:51 +0000

dvdbackup (0.1.1-12) unstable; urgency=low

  * Output an error message when DVDOpen fails (closes: #464520)

 -- Stephen Gran <sgran@debian.org>  Mon, 03 Mar 2008 02:26:03 +0000

dvdbackup (0.1.1-11) unstable; urgency=low

  * dvdbackup-dbg Depends on dvdbackup (closes: #463179)
  * s/mkisofs/genisoimage/g (closes: #415770)
  * Handle short reads from DVDReadBlocks (closes: #419670)
  * Handle broken ifo/bup files (closes: #467075)
  * Modify Build-Depends to not use the -1 revision
  * Update Standards Version (no changes)

 -- Stephen Gran <sgran@debian.org>  Sun, 02 Mar 2008 17:44:38 +0000

dvdbackup (0.1.1-10) unstable; urgency=low

  * Fix AUTHOR attribution in manpage (closes: #376987)
  * Apply broken block handling patch from Martin Stolle
    <mstoll@sus.mcgill.ca> (closes: #376065)

 -- Stephen Gran <sgran@debian.org>  Sun, 17 Sep 2006 14:05:00 +0100

dvdbackup (0.1.1-9) unstable; urgency=low

  * Change Priority: for -dbg package to match override field.

 -- Stephen Gran <sgran@debian.org>  Thu, 13 Jul 2006 16:13:11 +0100

dvdbackup (0.1.1-8) unstable; urgency=low

  * Don't save the output of `pwd` in a variable - at least some of the
    buildds run with sudo, and this will probably fail on those.  I have no
    idea why this hasn't failed yet, but no point continuing.

 -- Stephen Gran <sgran@debian.org>  Tue,  6 Jun 2006 00:29:45 +0100

dvdbackup (0.1.1-7) unstable; urgency=medium

  * The wiki-wacky-oaxtepec release
  * Patch from Ted Percival <ted@midg3t.net> to fix overflow in
    DVDGetFileSet (closes: #366092)

