=== debian/control ===
Source: dvdbackup
Maintainer: Benjamin Drung <bdrung@debian.org>
Section: video
Priority: optional
Build-Depends: autopoint,
               debhelper-compat (= 13),
               libdvdread-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/dvdbackup
Vcs-Git: https://salsa.debian.org/debian/dvdbackup.git
Homepage: https://dvdbackup.sourceforge.net
Rules-Requires-Root: no

Package: dvdbackup
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: libdvdcss2
Description: tool to rip DVD's from the command line
 dvdbackup will extract all (or optionally only selected) titles as found
 on the dvd.  It will structure the extracted files in a format suitable for
 burning at a later time with genisoimage and dvdrecord.  Has the advantage of
 being very easy to use, small, and fast.
