=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_strip:
	dh_strip --dbgsym-migration='dvdbackup-dbg (<< 0.4.2-5~)'
